# DFTB++ SCC single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water_dimer.cjson")

dftbplus = DFTBplus(frag=water, skf_path="slakos/mio-1-1/", dispersion='D3')

sp = SP(theory=dftbplus)

sp.run()

ecalc = sp.result.energy

# Test result from standalone DFTB+
eref = -8.1597065399


testutils.validate(ecalc, eref)
